{
  "zstd": "1.5.2",
  "zlib": "1.2",
  "cxx_compiler": "gxx",
  "cyrus_sasl": "2.1.27",
  "c_compiler": "gcc",
  "c_compiler_version": "11.2.0",
  "target_platform": "linux-64",
  "channel_targets": "defaults",
  "cxx_compiler_version": "11.2.0"
}